PERTALIFE - Bug #1954

[ESS ATK Mobile] Aplikasi Force Quit saat mengisi Form
01/19/2023 03:12 PM - Mega Yunita

Status: QA Test Start date: 01/19/2023
Priority: High Due date: 01/20/2023
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mas Wanto,

Mohon bantuannya untuk memperbaiki masalah yang terjadi saat melakukan pengajuan ATK melalui mobile, yaitu :

1. ESS ATK Mobile baik di dev ataupun di prod masih belum bisa, form muncul tetapi ketika isi form tiba2 force quit dan tidak tentu
pada saat isi field form yang mana (random).

Activation Code :

1. Dev : AJTMDEV

2. Prod : AJTM

DB : MinovaES_AJTM_Pertalife_Development
Server : remote.minovais.com, 1438\MSSQLSERVER2014

Semoga dapat dimengerti

Terimakasih

History

#1 - 01/19/2023 03:51 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Mega Yunita

pakai aplikasi yang baru, di hp yang terdaftar

#2 - 01/25/2023 10:26 AM - Mega Yunita
- Status changed from QA Test to Assigned

- Assignee changed from Mega Yunita to Saswanto Tampan

Sudah di test menggunakan hp mas Bin yang katanya sudah didaftarkan, tetap sama hasilnya force quit

#3 - 02/06/2023 09:13 AM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Mega Yunita

pake apk baru
